Subject: gb2pinyin.c

From: "D-P Deng (O-516-282-2197,~{5K6,F=~})" <[email-masked]>
Date: Mon, 22 Feb 1993 11:20:03 -0500

I received a few request to find the source codes for gb2pinyin. I enclose
README file from Tommi, the author. It's best to put it some archive sites. I
checked ahkcus.org and ifcss.org, it's not there.

Have fun.

Dong-Ping

README
gb2pinyin lets usual ASCII characters to pass-by, but the characters
over 128 (decimal) will be translated according to their tone pinyin
pronounciation. Tone pinyin is a way to write spoken chinese with
roman characters.

1. Configure the following line in gb2pinyin.c for your local system
#define DICT "/usr/sbin/lib/cxterm/dicts/TONEPY.tit"

2. run make

3. Enjoy!

4. Mail (bug reports;-) to [email-masked]

Tommi